@charset "UTF-8";
.util-admin			{color:#b92222 !important; font-weight:600; text-shadow: 0px 0px 2PX #fff;}
.topNavi-admin		{height:30px; position:absolute; right:0; display:none;}
@media screen and (max-width:1024px) {
  	.util-admin			{display:none !important;}
}

/* 240502 최종로그인 아이피 */
.login_ip{ position: absolute; top: 12px; right: 65px; display: inline-block; width: 400px; color: rgba(255,255,255,0.9); font-size: 12px; }
@media all and (max-width:1024px) {
	.login_ip{ position: absolute; top: 60px; left:0; width: 200px; color: #fff; font-size: 10px; line-height: 15px; }	
}